extend("tgheroes:gambit");
loadTextures({
	"hair": "tgheroes:gambit/ex_hair",
	"coat": "tgheroes:gambit/ex_coat",
    "leggings": "tgheroes:gambit/gambit_ex2",
    "boots": "tgheroes:gambit/ex_boots"
});
